# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'view_mailer/version'

Gem::Specification.new do |spec|
  spec.name          = "view_mailer"
  spec.version       = ViewMailer::VERSION
  spec.authors       = ["Bashir Eghbali"]
  spec.email         = ["bashir@grandroundshealth.com"]
  spec.description   = %q{Enables emailing arbitrary rendered views from your application}
  spec.summary       = %q{Mail your views}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
